{
  "name": "Похититель душ",
  "icon": "simplyswords:soulstealer",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:soulstealer",
      "text": "Похититель душ — могущественное и загадочное оружие, способное красть души своих жертв и манипулировать их восприятием. Считается, что это грозный инструмент влияния и перемещения, способный одурманить разум цели так, что она перестает замечать присутствие владельца клинка."
    },
    {
      "type": "patchouli:text",
      "text": "Точная природа и возможности Похитителя душ почти не изучены, так как это крайне редкое и неуловимое оружие. Говорят, что им владеют лишь самые могущественные и зловещие личности."
    }
  ]
}